Bug 71436 - add Excel 2010 functions F.DIST(.RT), F.INV(.RT), F.TEST
Summary: add Excel 2010 functions F.DIST(.RT), F.INV(.RT), F.TEST
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
4.2.0.0.alpha0+ Master
Hardware: Other All
: medium normal
Assignee: Winfried Donkers
QA Contact:
URL:
Whiteboard: target:4.2.0
Keywords:
Depends on:
Blocks: 70798
  Show dependency treegraph
 
Reported: 2013-11-09 20:51 UTC by Winfried Donkers
Modified: 2015-09-16 05:31 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Winfried Donkers 2013-11-09 20:51:45 UTC
see meta bug 70798 for further details.
Comment 1 Commit Notification 2013-11-20 18:39:17 UTC
Winfried Donkers committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=5a1fa549520aad341b1b8cfe59b1e1b6ed3e4164

fdo#71436 add Excel 2010 functions for F-distribution



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.